prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: XRes
Description: X Resource Information Extension Library
URL: https://gitlab.freedesktop.org/xorg/lib/libxres/
Version: 1.2.3
Requires: xproto
Requires.private: x11 >=  1.6, xext
Libs: -Wl,-R${libdir} -L${libdir} -lXRes
Cflags: -I${includedir}
